package sample.org.itscool.tagtest;

import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class SampleAction3 extends Action {
	public String doExecute(ActionBucket bucket) throws Exception{
		SampleBean3 form = (SampleBean3)bucket.getForm();
		
		bucket.setAttribute("obj", form);
		return "success";
	}
}
